KMYMONEY(1)

NOM
kmymoney - El gestor de les finances personals pel KDE

SINOPSI

kmymoney [--lang] [-n] [--timers columna] [--nocatch] [--trace] [fitxer]

DESCRIPCIÓ

El KMyMoney és el gestor de les finances personals pel KDE. Proporciona les funcions necessàries per a consolidar els talonaris de xecs, gestionar els préstecs personals i ordenar els ingressos i despeses, utilitzant una interfície gràfica d'usuari similar a un talonari de xecs.

OPCIONS

--lang
    L'idioma a emprar.

-n
    No obris el darrer fitxer utilitzat.

--timers
    Activa els temporitzadors de rendiment.

--nocatch
    No captura globalment les excepcions no capturades.

--trace
    Engega els traçats del programa. Aquesta opció només està disponible quan el KMyMoney es compila en el mode de depuració.

--dump-actions
    Bolca els noms de tots els objectes QAction definits a la sortida estàndard i surt. Aquesta opció només està disponible quan el KMyMoney es compila en el mode de depuració.

VEGEU TAMBÉ
    La documentació completa pel KMyMoney es manté com un manual en el format docbook. Si es troba adequadament instal⋅lat el programa KHelpCenter, l'ordre khelpcenter help:/kmymoney hauria de donar accés a tot el manual. De manera alternativa, podeu navegar pel manual emprant el Konqueror donant-li l'URL help:/kmymoney
    kf5options(7)
    qt5options(7)

AUTORS

Edwardes, Michael <mte@users.sourceforge.net>
    Concepte original, la majoria del codi inicial. Gestió del projecte

Baumgart, Thomas <ipwizard@users.sourceforge.net>
    Gestiona les versions i és mantenidor de facto. Motor intern. Administració del projecte

Bloomfield, Tony <tonybloom@users.sourceforge.net>
    Importador del GnuCash. Implementació de les bases de dades.

Wadley, Robert <robntina@users.sourceforge.net>
    Artista. Icones, pantalla de benvinguda, vista de casa. Captures de pantalla.

Soliverez, Alvaro <asoliverez@users.sourceforge.net>
    Previsions. Informes.

Vilas, Fernando <fvilas@users.sourceforge.net>
    Implementació de les bases de dades.

Oneț, Cristian <onet.cristian@gmail.com>
    Pedaços i connectors.

Ostroff, Jack <ostroffjh@users.sourceforge.net>
    Documentació.

Rodriguez, Felix <frodriguez@users.sourceforge.net>
    Administració del projecte, versions anteriors.

Tambascio, Kevin <ktambascio@users.sourceforge.net>
    Implementació inicial de les inversions.